Subject: [Depfis] aviso

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Thu, 22 Feb 2007 16:02:21 -0300 (ART)

Hola a todos,

En el día de mañana, viernes 23, la Hemeroteca permanecerá cerrada en el 
horario de 13 a 17.

Muchas gracias y sepan disculpar las posibles molestias ocasionadas.

Saludos,

Mariano